/* Copyright 2018, CountyWebsiteDesign.com */

body
{
	margin:0;
	padding:0;
	background:#183a04 url(../images/bg2.jpg) top center no-repeat;
	background-size:cover;
	font-family:arial, helvetica, serif;
	font-size:15px;
	line-height:1.5;
	color:#111;
}

a, a:link, a:visited{color:#006;text-decoration:none;}
a:hover, a:active{color:#bc4725;text-decoration:none;}

img.decor
{
	border:2px solid #003;
	border-radius:4px;
}

#header
{
	
}

.phone
{
	padding-top:10px;
	font-size:1.8em;
	font-weight:bold;
	color:#116639;
	text-align:center;
}


.caw
{
	margin:8px auto;
  background: #fe0000;
  background-image: -webkit-linear-gradient(top, #fe0000, #7f0c0c);
  background-image: -moz-linear-gradient(top, #fe0000, #7f0c0c);
  background-image: -ms-linear-gradient(top, #fe0000, #7f0c0c);
  background-image: -o-linear-gradient(top, #fe0000, #7f0c0c);
  background-image: linear-gradient(to bottom, #fe0000, #7f0c0c);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #fff;
  font-size:20px;
  padding: 6px 15px;
  text-align:center;
	max-width:170px;
	line-height:14px;
}

.caw span{font-size:10px;}

.caw:hover
{
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #000000, #666666);
  background-image: -moz-linear-gradient(top, #000000, #666666);
  background-image: -ms-linear-gradient(top, #000000, #666666);
  background-image: -o-linear-gradient(top, #000000, #666666);
  background-image: linear-gradient(to bottom, #000000, #666666);
	text-decoration: none;
	color: #fff;
}

.caw a:link
{
	color: #fff;
	text-decoration: none;
}

.caw a:visited
{
	color: #fff;
}

.caw a:active
{
	color: #ccc;
}

.baw
{
	margin:8px auto;
  background: #ebad1e;
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #fff;
  font-size:16px;
  font-weight:bold;
  padding: 6px 15px;
  text-align:center;
	max-width:170px;
	line-height:14px;
}





.baw span{font-size:10px;}

.baw:hover
{
  background: #04301a;
 
	text-decoration: none;
	color: #fff;
}

.baw a:link
{
	color: #fff;
	text-decoration: none;
}

.baw a:visited
{
	color: #fff;
}

.baw a:active
{
	color: #ccc;
}



#navigation
{
	margin:0;
	padding:8px;
	background-color:#116639;
	font-weight:bold;
	text-align:center;
}

#nav
{
	max-width:1086px;
	margin:0 auto;
	padding:0;
	font-weight:300;
	text-align:center;
}

#nav a, #nav a:visited
{
	padding:10px 16px 10px 24px;
	font-family:'Alegreya Sans SC', arial, serif;
	font-weight:bold;
	font-size:13px;
	color:#ebad1e;
	text-decoration:none;
	display:block;
	box-sizing:border-box;
	transition:all 0.25s ease;
}

#nav a:hover, #nav a.active{color:#fff;}

#nav .icon{display:none;}

.dropmenu
{
	float:left;
}

.dropmenu:hover .dropdown{display:block;}

.dropmenu .drop
{
	margin:0;
	padding:10px 30px 10px 30px;
	border:0;
	outline:none;
	background:transparent;
	background-position:-4px;
	font-family:'Alegreya Sans SC', arial, serif;
	font-weight:bold;
	font-size:13px;
	color:#ebad1e;
	display:block;
	box-sizing:border-box;
	transition:all 0.25s ease;
}

.dropmenu .drop:hover
{
	background:#116639 url(../images/buttonBg.png) no-repeat;
	background-position:2px;
	color:#fff;
}

.dropmenu .drop .active
{
	background:#116639 url(../images/buttonBg.png) no-repeat;
	background-position:2px;
	color:#fff;
}

.dropmenu .drop a{padding:0 !important;}

.dropdown
{
	display:none;
	position:absolute;
	background-color:#116639;
	box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:999;
}

.dropdown a
{
	float:none !important;
	padding:10px 16px !important;
	text-decoration:none;
	text-align:left;
	display:block !important;
}

.dropdown a:hover{color:#fff;}


.img-right{margin:20px;float:right;}
.img-left{margin:20px;float:left;}


#wowslider-container1
{
	border-bottom:30px solid #73ac91;
	z-index:0;
}

.main
{
	max-width:1100px;
	margin:0 auto 20px auto;
	background:url(../images/bg.png);
	padding:5px 20px;
	font-size:15px;
}

.main span
{
	margin:0;
	font-weight:bold;
	color:#0c0;
}

.main a{text-decoration:underline;}

h1
{
	font-family:arial, helvetica, serif;
	font-size:24px;
	font-weight:normal;
	color:#093;
}

h1 a, h1 a:hover{color:#093 !important;text-decoration:none !important;}

h2{margin:0;}

h2.widget-title
{
	margin:0;
	font-family:arial, helvetica, serif;
	font-size:24px;
	font-weight:normal;
	color:#093;
}

h3
{
	font-family:arial, helvetica, serif;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	color:#093;
}

h4
{
	margin:0;
	font-size:18px;
	font-weight:bold;
	color:#900;
}

h6
{
	margin:0;
	font-size:10px;
}

small
{
	font-size:10px;
	line-height:normal;
}

.required
{
	font-size:12px !important;
	font-weight:bold !important;
	color:#f00 !important;
}

.aside
{
	padding:12px 10px 20px 10px;
	background:url(../images/wbg.png);
	font-size:13px;
}

.content
{
	padding:0 0 0 24px;
}

p{margin-top:0;}

.large{margin:1em 0 0.5em 0;font-size:2em;}
.weeds ul{padding-left:20px;list-style:none;font-weight:bold;}

.service-area
{
	margin-top:60px;
	line-height:normal;
}

.weed-treatment li{margin-bottom:10px;}

.box-decor
{
	margin:8px;
	padding:8px;
	border:1px solid #000;
}

.widget ul{margin:0.1em 0;}


#subfooter
{
	margin:20px 0 0 0;
	padding:10px;
	background-color:#126639;
	font-size:13px;
	color:#fff;
}

#subfooter h5
{
	font-family:arial, helvetica, serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

#subfooter p{font-size:10px;}
#subfooter a{color:#fff;text-decoration:underline;}
#subfooter a:hover{color:#ccc;}

#subfooter small{font-size:10px;}


#footer
{
	padding:0px;
	background-color:#126639;
	border-top:30px solid #126639;
	font-size:12px;
	font-family:arial, helvetica, serif;
	text-align:center;
	color:#fff;
}

#footer a
{
	color:#fff;
	text-decoration:underline;
}

#footer a:hover{color:#ccc;}

#footer address
{
	font-style:normal;
	text-align:left;
}

.hours
{
	margin-top:20px;
	text-align:left;
}

.cwr
{
	text-align:center;
	color:#fff;
	font-size:9px;
}

@-webkit-keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.pulse {
	-webkit-animation-name: pulse;
	animation-name: pulse;
}

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.animated.delay-1s {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.animated.delay-2s {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

.animated.delay-3s {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}

.animated.delay-4s {
	-webkit-animation-delay: 4s;
	animation-delay: 4s;
}

.animated.delay-5s {
	-webkit-animation-delay: 5s;
	animation-delay: 5s;
}

.animated.fast {
	-webkit-animation-duration: 800ms;
	animation-duration: 800ms;
}

.animated.faster {
	-webkit-animation-duration: 500ms;
	animation-duration: 500ms;
}

.animated.slow {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}

.animated.slower {
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
}





.homeblank1 {background:url(../images/maple-home-blank-2.jpg) no-repeat;  padding-top:88px; text-align:left; margin-left:60px;}

.homeblank2 {background:url(../images/maple-home-blank.jpg) no-repeat; text-shadow:#111 2px 2px 2px;  padding-top:60px; font-size:1.8em; font-weight:bold; text-align:left; color:#fff; height:400px;  margin-left:60px;}
.hblist {list-style:none; margin-top:3px; font-weight:bold; line-height:1.1em;}
.greenhome {color:#538135; font-size:1.2em;}

@media all and (max-width:1060px)
{
.homeblank1 {margin-left:0px;}

.homeblank2 { margin-left:0px;}	
}

@media all and (max-width:800px)
{
	#nav .dropmenu .drop{display:none;}
	#nav a.icon{float:right;font-size:16px;display:block;}
	
	#nav.responsive{position:relative;}
	#nav.responsive a{margin:0 0 4px 0;float:none;display:block;text-align:center;}
	#nav.responsive a:hover{color:#fff;}
	#nav.responsive a.icon{position:absolute;top:0;right:0;z-index:999;}
	
	#nav.responsive .dropmenu{float:none;}
	#nav.responsive .dropdown{padding-top:0;position:relative;display:block;box-shadow:none;background:transparent;}
	#nav.responsive .dropmenu .drop{width:100%;text-align:center;}
	#nav.responsive .dropmenu a{display:block !important;}
	
}

@media all and (max-width:768px)
{
	.homeblank2 { font-size:1.4em;}	
	.img-right{float:none;}
	.img-left{float:none;}
	
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(23, 84, 59, 0.75), rgba(0, 0, 0, 0));
	margin:5px 0px 15px 0px;
}

.blink{margin:0px 0px 4px 0px;color:#f00; font-size:1.6em; font-weight:bold; line-height:1.1em;}
.noblink{margin:4px 0px 4px 0px;color:#f00; font-size:1.6em; font-weight:bold; color:#f00;}
@-webkit-keyframes blink
{
	from{color:#f00;}
	to{color:#ffb55d;}
}

@keyframes blink
{
	from{color:#f00;}
	to{color:#ffb55d;}
}

.blink
{
	padding:6px;
	color:#f00;
	-webkit-animation-name:blink;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-iteration-count:infinite;
	animation-name:blink;
	animation-duration:2s;
	animation-timing-function:ease-in-out;
	animation-iteration-count:infinite;
}
